Delete Squad

Deletes the squad identified by its ID.

Authentication

AuthorizationBearer
Authenticate server-side requests with a private Vapi API key. Create or copy a key from the [Vapi Dashboard](https://dashboard.vapi.ai) and send it in the `Authorization` header as `Bearer <token>`. Keep private API keys out of client-side code and public repositories.

Path parameters

idstringRequired

Response

memberslist of objects
This is the list of assistants that make up the squad. The call will start with the first assistant in the list.
idstring
This is the unique identifier for the squad.
orgIdstring
This is the unique identifier for the org that this squad belongs to.
createdAtdatetime

This is the ISO 8601 date-time string of when the squad was created.

updatedAtdatetime

This is the ISO 8601 date-time string of when the squad was last updated.

namestring
This is the name of the squad.
membersOverridesobject

This can be used to override all the assistants’ settings and provide values for their template variables.

Both membersOverrides and members[n].assistantOverrides can be used together. First, members[n].assistantOverrides is applied. Then, membersOverrides is applied as a global override.